<?xml version="1.0" encoding="UTF-8"?>
<tmc-service-inc>
<pub id="RM01L0TL">
<servcat id="T3">
<name>ค่ากำหนดการบริการ </name>
<section id="10004_S000A" variety="S000A">
<name>ค่ากำหนดการบริการ </name>
<ttl id="10004_S000A_72L9G_T000I" variety="T000I">
<name>อุปกรณ์ภายนอก </name>
<para id="RM0000020PS000X" category="F" type-id="30028" name-id="SS1QB-01" from="200510">
<name>ค่ากำหนดแรงขัน </name>
<subpara id="RM0000020PS000X_z0" proc-id="RM01L0EL__00000F600000">
<content5 releasenbr="1">
<table pgwide="1">
<title>กันชนหน้า:</title>
<tgroup cols="4" align="center">
<colspec colname="COL1" colwidth="3.89in"/>
<colspec colname="COL2" colwidth="1.06in"/>
<colspec colname="COL3" colwidth="1.06in"/>
<colspec colname="COL4" colwidth="1.07in"/>
<thead>
<row>
<entry valign="middle">
<ptxt>ชิ้นส่วนที่ขัน </ptxt>
</entry>
<entry valign="middle">
<ptxt>นิวตัน-เมตร </ptxt>
</entry>
<entry valign="middle">
<ptxt>กก.-ซม. </ptxt>
</entry>
<entry valign="middle">
<ptxt>ฟุต-ปอนด์ </ptxt>
</entry>
</row>
</thead>
<tbody>
<row>
<entry valign="middle" align="left">
<ptxt>ขายึดกันชนหน้า x ตัวถัง</ptxt>
</entry>
<entry valign="middle">
<ptxt>20</ptxt>
</entry>
<entry valign="middle">
<ptxt>205</ptxt>
</entry>
<entry valign="middle">
<ptxt>15</ptxt>
</entry>
</row>
<row>
<entry valign="middle" align="left">
<ptxt>ชุดประกอบโครงเสริมกันชนหน้า x ขายึดกันชนหน้า</ptxt>
</entry>
<entry valign="middle">
<ptxt>20</ptxt>
</entry>
<entry valign="middle">
<ptxt>205</ptxt>
</entry>
<entry valign="middle">
<ptxt>15</ptxt>
</entry>
</row>
<row>
<entry valign="middle" align="left">
<ptxt>ชุดประกอบกระจังหน้า x ตัวถัง </ptxt>
</entry>
<entry valign="middle">
<ptxt>5.0</ptxt>
</entry>
<entry valign="middle">
<ptxt>50</ptxt>
</entry>
<entry valign="middle">
<ptxt>40 นิ้ว-ปอนด์ </ptxt>
</entry>
</row>
<row>
<entry valign="middle" align="left">
<ptxt>ขั้วลบแบตเตอรี่ x แบตเตอรี่</ptxt>
</entry>
<entry valign="middle">
<ptxt>5.4</ptxt>
</entry>
<entry valign="middle">
<ptxt>55</ptxt>
</entry>
<entry valign="middle">
<ptxt>48 นิ้ว-ปอนด์ </ptxt>
</entry>
</row>
</tbody>
</tgroup>
</table>
</content5>
</subpara>
</para>
</ttl>
</section>
</servcat>
</pub>
</tmc-service-inc>